Subject: [Bier] Ben Campbell's No Objection on draft-ietf-bier-architecture-07: (with COMMENT)

From: Ben Campbell <[email-masked]>
Date: Mon, 03 Jul 2017 15:07:05 -0700

Ben Campbell has entered the following ballot position for
draft-ietf-bier-architecture-07: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-bier-architecture/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

It's not clear why this is experimental. What is the purpose or nature of the
experiment? What does one hope to learn from the results?

The document seems to go well beyond what I think of as architecture. Please
consider clarifying that in the title and intro.